SyncML Device Information Internals
libsyncml API Internals » Low Level API Internals

The private part. More...

Collaboration diagram for SyncML Device Information Internals:

## Data Structures

struct | SmlDevInf
struct | SmlDevInfDataStore
struct | SmlDevInfPropParam
struct | SmlDevInfProperty
struct | SmlDevInfCTCap
struct | SmlDevInfContentType

## Functions

SmlDevInfSyncCap | smlDevInfSyncCapConvert (unsigned int id, SmlError **error)

## Detailed Description

The private part.